ServerEvents.tags('item', event => {
event.add('c:crucibles', [
    'exdeorum:oak_crucible',
    'exdeorum:warped_crucible',
    'exdeorum:crimson_crucible',
    'exdeorum:spruce_crucible',
    'exdeorum:birch_crucible',
    'exdeorum:jungle_crucible',
    'exdeorum:acacia_crucible',
    'exdeorum:dark_oak_crucible',
    'exdeorum:mangrove_crucible',
    'exdeorum:cherry_crucible',
    'exdeorum:bamboo_crucible',
    'exdeorum:blue_archwood_crucible',
    'exdeorum:red_archwood_crucible',
    'exdeorum:purple_archwood_crucible',
    'exdeorum:green_archwood_crucible'
  ])
event.add('c:tools', 'kubejs:wooden_shears')
event.add('c:tools/shear', 'kubejs:wooden_shears')
event.add('minecraft:enchantable/mining', 'kubejs:wooden_shears')
event.add('minecraft:enchantable/durability', 'kubejs:wooden_shears')
event.add('exdeorum:compressed/cobblestone', 'excessive_utilities:compressed_cobblestone_1')
event.add('exdeorum:compressed/gravel', 'excessive_utilities:compressed_gravel_1')
event.add('exdeorum:compressed/sands', 'excessive_utilities:compressed_sand_1')
event.add('minecraft:enchantable/mining', 'kubejs:industrial_mesh')
event.add('minecraft:enchantable/mining_loot', 'kubejs:industrial_mesh')
event.add('exdeorum:sieve_meshes', 'kubejs:industrial_mesh')
})